/* line 6, ../sass/muhba-taxonomia.scss */
.taxonomy-term .intro {
  color: #727176;
}
/* line 10, ../sass/muhba-taxonomia.scss */
.taxonomy-term .taxonomy-menu {
  margin-bottom: 20px;
}
/* line 14, ../sass/muhba-taxonomia.scss */
.taxonomy-term .taxonomy-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: table;
  border-spacing: 10px 0;
  width: 945px;
  margin-left: -10px;
  text-align: center;
}
@media screen and (max-width: 945px) {
  /* line 14, ../sass/muhba-taxonomia.scss */
  .taxonomy-term .taxonomy-menu ul {
    width: 100%;
  }
}
/* line 29, ../sass/muhba-taxonomia.scss */
.taxonomy-term .taxonomy-menu li {
  display: table-cell;
  vertical-align: middle;
  background: #edeef0;
}
/* line 34, ../sass/muhba-taxonomia.scss */
.taxonomy-term .taxonomy-menu li.active {
  background: #DC052A;
}
/* line 37, ../sass/muhba-taxonomia.scss */
.taxonomy-term .taxonomy-menu li.active a {
  color: white;
}
/* line 43, ../sass/muhba-taxonomia.scss */
.taxonomy-term .taxonomy-menu .menu-item {
  color: #727176;
  display: block;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  padding: 8px;
}
